Karuzela bootstrap na serwerze nie działa prawidłowo

2015-01-10 14:54
0

Mam taką karuzele:

<div id="myCarousel_DonutWind" class="carousel slide">
            <!-- slider -->
            <div class="carousel-inner">

                <div class="active item">
                    <!-- item 1 -->
                    <div id="1" style="height: 400px"></div>
                </div>
                <!-- end item -->
                <div class="item">
                    <!-- item 2 -->
                    <div id="2" style="height: 400px"></div>
                </div>
                <!-- end item -->
                <div class="item">
                    <!-- item 3 -->
                    <div id="3" style="height: 400px"></div> 
                </div>
                <!-- end item -->
            </div>
            <!-- end carousel inner -->
            <a class="carousel-control left" href="#myCarousel_DonutWind" data-slide="prev">&lsaquo;</a>
            <a class="carousel-control right" href="#myCarousel_DonutWind" data-slide="next">&rsaquo;</a>
        </div>

Zaznaczę że na localhoscie wszystko działa, lecz jak wdroże ja na serwer to nie chce się przewijać, tylko po kliknięciu strzałki przewijania do url-a podpina się "#myCarousel_DonutWind"
np. www.test.pl/karuzela#myCarousel_DonutWind.

W czym może być problem?

dodanie znacznika <code class="html"> - @furious programming

edytowany 2x, ostatnio: furious programming, 2015-01-10 18:15
Tobie też trzeba przypominać o sensownym tytułowaniu wątków i wstawianiu kodu w znaczniki kolorujące składnię...? - furious programming 2015-01-10 18:16
Myślę że nie, sorki mój błąd. - Sebastiano 2015-01-10 18:54
Mam nadzieję, bo przenoszenie wątków do kosza powoli zaczyna mi się nudzić ;) - furious programming 2015-01-10 18:55

Pozostało 580 znaków

2015-01-10 15:01
0

zajrzyj do konsoli


Pozostało 580 znaków

2015-01-10 15:11
0

Jeden błąd dostaje:
Uncaught Error: Bootstrap's JavaScript requires jQuery version 1.9.1 or higher
Bootstrap jest podpiety bo cały layout na nim w sumie funkcjonuje i działa.

Pozostało 580 znaków

2015-01-10 15:14

Działa jego część nie-javascriptowa.
Angielski znasz? No to się zastosuj do polecenia.


Pozostało 580 znaków

2015-01-10 18:55
0

Racja. Zaktualizowałem do najnowszych bibliotek i jest ok. Dzięki.

edytowany 1x, ostatnio: Sebastiano, 2015-01-10 18:55

Pozostało 580 znaków

Liczba odpowiedzi na stronę

1 użytkowników online, w tym zalogowanych: 0, gości: 1, botów: 0